<tr>
        <td>storeText</td>
        <td>//table[@class='LinkShelf']/tbody/tr[%d]/td[%d] </td>
        <td>state_ads_number</td>
</tr>
<tr>
        <td>storeEval</td>
        <td>'${state_ads_number}'.lastIndexOf(&quot;,&quot;);</td> 
        <td>i</td>
</tr>
<tr>
        <td>storeEval</td>
        <td>'${state_ads_number}'.lastIndexOf(&quot;,&quot;)+2;</td> 
        <td>j</td>
</tr>
<tr>
        <td>storeEval</td>
        <td>'${state_ads_number}'.substr('${j}');</td>
        <td>state_ads_number</td>
</tr>
<tr>
        <td>clickAndWait</td>
        <td>//table[@class='LinkShelf']/tbody/tr[%d]/td[%d]/h1/a</td>
        <td></td>
</tr>
<tr>
        <td>assertText</td>
        <td>//li[@class='%s/strong[1]</td>
        <td>%s</td>
</tr>
<tr>
        <td>assertText</td>
        <td>//li[@class='%s/strong[2] </td>
        <td>${state_ads_number}</td>
</tr>
<tr>
        <td>goBackAndWait</td>
        <td></td>
        <td></td>
</tr>
